@charset "UTF-8";
/* CSS Document */

body {
	margin: 0 auto;
	padding: 0px;
	background:#FFF;
}

.clear{clear:both; float:none;}

#container {
	margin: 0 auto;
	width:auto;
	height:auto;
}

#header{
	margin:0 auto;
	width: 960px;
	height: 200px;
	margin: 20px auto;
	margin-bottom:0px;
	display:block;
}

#logo{
	float:left;
	width: 480px;
	height: 138px;
	background:url(images/logo.png) no-repeat;
}


#header-box{
	margin:0 auto;
	float:right;
	width:240px;
	height:auto;
}

#header-box-top{
	margin-top:5px;
	height:25px;
	font-size:14px;
	color:#3aa1da;
}

#header-box-top-left{
	float:left;
	padding-right:10px;
	border-right:#3aa1da 1px solid;
	
}
#header-box-top-right{
	float:right;
	
}

#header-box-bot{
	height:160px;
	background:#3aa1da;
	border-radius: 0px 0px 5px 5px;
}

#header-box-title{
	padding-top:10px;
	margin-left:10px;
	width:220px;
	height:auto;
	font-size:26px;
	color:#FFF;
	margin-bottom:10px;
}

#header-box-text{
	padding-top:10px;
	margin-left:10px;
	width:220px;
	height:auto;
	font-size:15px;
	color:#FFF;
	margin-bottom:10px;
}

#header-box-button{
	margin:0 auto;
	width:220px;
	height:24px;
	text-align:center;
	padding-top:5px;
	background:url(images/button-daftar.png) no-repeat;
	background-size:cover;
}

#header-box-button:hover{
	baclground:#fff;
}

#login-box{
	width:640px;
	float:left;
	height:50px;
}

#login-box ul{
	margin-left:-40px;
}

#login-box ul li{
	float:left;
	list-style:none;
	margin-right:15px;
	padding-bottom:10px;
}

#login-box ul input{
	height:20px;
	width: 120px;
}

#forgot-pass{
	text-decoration:underline;
	text-align:center;
	padding-top:5px;
	width: 100px;
	height: 21px;
}

#forgot-pass a{
	color:#3aa1da;
}

#forgot-pass a:hover{
	color:#3465A2;
}

#button-login{
	text-align:center;
	padding-top:5px;
	width: 61px;
	height: 21px;
	color:#FFF;
	background:url(images/button-login.png) no-repeat;
}

#button-login:hover{
	background:url(images/button-login-hover.png) no-repeat;
	transition:ease-in 0.3s;
}

#header-box-left{
	margin:0 auto;
	float:left;
	width:640px;
	height:190px;
}

#header-bot{
	margin:0 auto;
	padding-top:3px;
	padding-left:15px;
	width:945px;
	height:22px;
	background:url(images/bg-yellow.png) repeat-x;
}

#menu{
	margin:0 auto;
	width:auto;
	height:35px;
	background:url(images/menu.png) repeat-x;
}

#menu ul{
	margin:0 auto;
	width:960px;
}

#menu ul li{
	list-style:none;
	float:left;
	font-size:16px;
	padding-top:7px;
	padding-left: 32px;
	padding-right: 32px;
}

#menu ul li a{
	color:#FFF;	
	text-decoration:none;
	transition:ease-in 0.5s;
}
#menu ul li a:hover{
	color:#000;
	text-decoration:none;
	transition:ease-in 0.5s;
}

#main-container{
	width:auto;
	height:370px;
	background:url(images/bg-main.png) repeat-x;
}

#main-center{
	margin:0 auto;
	width:960px;
	height:370px;
	background:url(images/bg-main-center.png) no-repeat;
}

#main-left{
	margin:0 auto;
	margin-top:15px;
	margin-bottom:15px;
	width:640px;
	height:auto;
	float:left;
}

#main-left ul{
	margin-left:-20px;
}

#main-left ul li{
	margin-bottom:20px;
}

#main-left-title{
	font-size:28px;
	font-weight:bold;
}

#fb-tweet{
	width:640px;
	height:40px;
}

#fb{
	width:160px;
	height:35px;
	float:right;
	background:url(images/facebook.png) no-repeat;
	transition:ease-in 0.5s;
}

#fb:hover{
	background:url(images/facebook-hover.png) no-repeat;
	transition:ease-in 0.5s;
}

#twitter{
	width:140px;
	height:35px;
	float:right;
	background:url(images/twitter.png) no-repeat;
	transition:ease-in 0.5s;
}

#twitter:hover{
	background:url(images/twitter-hover.png) no-repeat;
	transition:ease-in 0.5s;
}

#sidebar{
	width:240px;
	height:auto;
	margin-top:15px;
	float:right;
	border-left:#0e0e0e 2px solid;
	border-right:#0e0e0e 2px solid;
	border-radius:5px;
	box-shadow:2px 5px 5px 0px;
}

#sidebar-top{
	width:240px;
	height:50px;
	background:url(images/sidebar-border.png) repeat-x;
}

#sidebar-top-left{
	margin:7px 10px 7px 10px;
	float:left;
	width:35px;
	height:35px;
	background:url(images/pic1.png) no-repeat;
	
}

#sidebar-top-right{
	margin-top:12px;
	width:auto;
	height:auto;
	float:left;
	font-size:19px;
	color:#FFF;
}

#sidebar-box{
	padding: 5px 5px 5px 5px;
	width:230px;
	height:220px;
	font-size:12px;
	text-align:left;
}

.sidebar-info{
	width:230px;
	float:left;
	font-size:12px;
	margin-bottom:5px;
	padding-bottom:7px;
	border-bottom:#000 1px dotted;
}

#sidebar-info a{
	padding-left:15px;
}

#sidebar-info a:hover{
	padding-left:10px;
	transition:ease-in 0.5s;
}

#sidebar-bot{
	padding-top:5px;
	width:240px;
	height:35px;
	background:url(images/sidebar-border.png) repeat-x;
}

#sidebar-button{
	margin: 0 auto;
	width:119px;
	height:26px;
	background:url(images/sidebar-but.png);
	transition:ease-in 0.5s;
}

#sidebar-button:hover{
	background:url(images/sidebar-but-hover.png);
	transition:ease-in 0.5s;
}

#bot-container{
	margin:0 auto;
	margin-top: 20px;
	width:960px;
	height:200px;
}

#bot-container-box1{
	width:296px;
	height:180px;
	border:solid #45AADD 2px;
	margin-right:30px;
	border-radius:5px;
	float:left;
}

#bot-container-tit1{
	width:286px;
	height:40px;
	margin-top:5px;
	margin-right:5px;
	margin-bottom:5px;
	margin-left:5px;
	border-bottom:#666 1px solid ;
	font-size:24px;
	color:#45AADD;
	background:url(images/pic-box1.png) right no-repeat;
	
}

.bot-container-text{
	width:286px;
	height:auto;
	margin-top:5px;
	margin-right:5px;
	margin-bottom:5px;
	margin-left:5px;
	font-size:16px;
	color:#666;
	
}

#bot-container-box2{
	width:296px;
	height:180px;
	border:solid #45AADD 2px;
	border-radius:5px;
	float:left;
}

#bot-container-tit2{
	width:286px;
	height:40px;
	margin-top:5px;
	margin-right:5px;
	margin-bottom:5px;
	margin-left:5px;
	border-bottom:#666 1px solid ;
	font-size:24px;
	color:#45AADD;
	background:url(images/pic-box2.png) right no-repeat;
	
}

#bot-container-box3{
	width:296px;
	height:180px;
	border:solid #45AADD 2px;
	margin-left:30px;
	border-radius:5px;
	float:left;
}

#bot-container-tit3{
	width:286px;
	height:40px;
	margin-top:5px;
	margin-right:5px;
	margin-bottom:5px;
	margin-left:5px;
	border-bottom:#666 1px solid ;
	font-size:24px;
	color:#45AADD;
	background:url(images/pic-box3.png) right no-repeat;
	
}

#footer{
	margin:0 auto;
	padding-top:5px;
	padding-bottom:5px;
	width:auto;
	background:#464646 repeat-x;
}

#footer-text{
	margin:0 auto;
	text-align:center;
	width:960px;
	color:#FFF;
	font-size: 14px;
}